VARKON Version 1.15 1997-10-24

> ## unique_filename - Function

> Creates a filename
> Description
> Creates a filename that is guaranteed not to exist before.
> Syntax
> unique_filename()
> Principal parameters

> None. |

> Optional parameters

> None. |

> Return value
> A STRING with a unique filename.
> Comments
> Note that this function will continue to return the same filename until it is actually used to name a file. As long as the file exists the same name will not be returned again but it may be returned if the file is deleted.

VARKON Homepage | Index